Cyberduck Mountain Duck CLI

#6620 closed defect (wontfix)

Dropbox connection with multiple developer keys

Reported by: ale82to Owned by: dkocher
Priority: normal Milestone:
Component: dropbox Version: 4.2.1
Severity: major Keywords:
Cc: Architecture: Intel
Platform:

Description

hello i ve got a problem in accessing second dropbox account maybe i make some mistake so i created a new app for the second dropboxaccount in order to get api key and api secret after i added dropbox cyberduck profile downloaded from your web site and tried to connect . i enterd email and password after cyberduck asked me api key and api secret and i entered the new pair values obtained for the app of the second accound but no success cannot access to second dropbox account (the first one still works perfectly i just have to re-enter api key and api secret when i double click it) is it may be mountain lion faul?(i use developer preview 2) also i noticed it takes longer to open cyberduck on mountain lion (ssd macbook pro..) thank you very much for the support best regard. http://www.flickr.com/photos/ale160382/6904107554/

Attachments (1)

Schermata 04-2456024 alle 11.38.52.JPG (377.3 KB) - added by ale82to on Apr 6, 2012 at 9:40:56 AM.

Download all attachments as: .zip

Change History (4)

comment:1 Changed on Apr 10, 2012 at 6:39:29 AM by dkocher

Do you get an authentication failure? Can you find any related output in the system.log (/Applications/Utilities/Console.app)?

comment:2 Changed on Apr 10, 2012 at 12:09:34 PM by dkocher

  • Summary changed from problem with dropbox to Dropbox connection with multiple developer keys

You cannot currently connect concurrently to multiple accounts with different developer keys. You have to reset the keys manually by opening a Terminal.app window and enter

defaults delete ch.sudo.cyberduck dropbox.key
defaults delete ch.sudo.cyberduck dropbox.secret

The login prompt will then again ask for the developer keys first.

comment:3 Changed on Oct 7, 2012 at 3:57:22 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed

We have removed support for Dropbox in r9661.

Note: See TracTickets for help on using tickets.